[Dev] Orphan Libre package [kdebase-runtime] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Sun May 14 01:16:39 GMT 2017


jc_gargma at iserlohn-fortress.net wants to notify you that the following packages may be out-of-date:


* kdebase-runtime 16.12.1-1.parabola1 [libre] (armv7h): https://parabolagnulinux.org/packages/libre/armv7h/kdebase-runtime/
* kdebase-runtime 17.04.0-2.parabola1 [libre] (i686): https://parabolagnulinux.org/packages/libre/i686/kdebase-runtime/
* kdebase-runtime 17.04.0-2.parabola1 [libre] (x86_64): https://parabolagnulinux.org/packages/libre/x86_64/kdebase-runtime/


The user provided the following additional text:

Current release is 17.04.1




More information about the Dev mailing list